class CreateBorrows < ActiveRecord::Migration[5.1]
  def change
    create_table :borrows do |t|
      t.references :user, foreign_key: true
      t.references :item, foreign_key: true
      t.integer :status, limit: 1
      t.datetime :return_time

      t.timestamps
    end
  end
end
