class ApplicationController < ActionController::Base
  protect_from_forgery with: :exception
  before_action :find_user

  private
    def find_user
      @user = User.find session[:user] if session[:user]
    end
end
