class Image < ApplicationRecord
  belongs_to :item

  def self.saveFile(upload, item)
    dir  = Rails.root.join("public","data")
    unless File.exists? dir
      Dir.mkdir dir
    end
    fname = upload.original_filename
    image = Image.new
    image.path = fname
    image.mime = upload.content_type
    image.item = item
    image.filename = fname
    image.save
    path = File.join(dir, image.id.to_s) #dir.join(image.id)
    File.open(path, 'wb') do |f| f.write(upload.read) end
    image.path = path
    image.size = File.size(path)
    image.save
  end
end
